[<text>
<title>micom systems &lt;mics&gt; enhances multiplexor</title>
<dateline>    simi valley, calif., march 4 - </dateline>micom systems inc said it
has doubled the data transmission range and speed of its
instalink460 voice/data multiplexor.
    the company said the unit now transmits data up to 23,000
feet at up to 19,200 bits per second and provides synchronous
or asynchronous transmission in a single unit.
    prices for terminal units begin at 195 dlrs and central
units at 750 dlrs, it added.
 reuter
</text>]